package com.libreecm.commonAPI.model.users;

import java.util.ArrayList;
import java.util.List;


public class Acl extends BaseObject{
	
	public Acl(){
		aces= new ArrayList<>();
	}
	
    private List<Ace> aces;
     
    private boolean exact;

	/**
	 * @return the aces
	 */
	public List<Ace> getAces() {
		return aces;
	}

	/**
	 * @param aces the aces to set
	 */
	public void setAces(List<Ace> aces) {
		this.aces = aces;
	}

	/**
	 * @return the exact
	 */
	public boolean isExact() {
		return exact;
	}

	/**
	 * @param exact the exact to set
	 */
	public void setExact(boolean exact) {
		this.exact = exact;
	}

}
